BeautifulRequests vulnerabilities

Combine Beautiful Soup 4 and Requests for one super library

Latest version

0.2

First published

5 years ago

Latest version published

5 years ago

Licenses detected

No known vulnerabilities have been found for this package in Snyk's vulnerability database.

Versions
Version Published Licenses Direct Vulnerabilities
BeautifulRequests 0.2
Latest
15 Sep, 2016 GPL-3.0
  • 0 H
  • 0 M
  • 0 L
BeautifulRequests 0.1 15 Sep, 2016 GPL-3.0
  • 0 H
  • 0 M
  • 0 L